## brltty 6.6

=== debian/changelog ===
brltty (6.6-5ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + add brltty-setup
      - debian/brltty-setup
      - debian/brltty.install
      - debian/rules
    + add initramfs integration to run brltty-setup if necessary before
      plymouth starts
      - debian/initramfs/brltty.sh
      - debian/initramfs/hooks/brltty.in
      - debian/initramfs/scripts/init-premount/brltty
      - debian/initramfs/scripts/init-top/brltty
      - debian/brltty.install
      - debian/brltty.postinst
    + add udev rules file that uses brltty-udev.service to activate via
      systemd
      - debian/brltty-udev.service
      - debian/brltty.dirs
      - debian/brltty.udev.rules.patch
      - debian/rules
      - debian/clean
    + disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display
      - debian/rules
  * Dropped changes, no longer needed:
    - drop ubiquity integration, as ubiquity is now obsolete.
    - dropped versioned build-dependency on the dapper version of
      initramfs-tools; brltty does not depend on initramfs-tools being
      present, it merely integrates with it.
  * Drop reference to obsolete /var/run.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Jun 2024 19:23:50 -0700

brltty (6.6-5) unstable; urgency=medium

  * control: Replace pkg-config deps with pkgconf.
  * brltty.links: Drop /usr/sbin/brltty symlink (Closes: Bug#1064785).
  * rules: Also call dh_movetousr for the udeb.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Mar 2024 23:35:39 +0100

brltty (6.6-4+exp1) experimental; urgency=medium

  * rules: Call dh_movetousr before dh_installdeb to move files to /usr
    (Closes: Bug#1063524)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Feb 2024 22:42:48 +0100

brltty (6.6-4ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:24:15 +0000

brltty (6.6-4ubuntu4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:05:38 +0000

brltty (6.6-4ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:58:09 +0000

brltty (6.6-4ubuntu2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:05:14 +0100

brltty (6.6-4ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Remaining changes:
      + add brltty-setup
        - debian/brltty-setup
        - debian/brltty.install
        - debian/rules
      + add initramfs integration to run brltty-setup if necessary before
        plymouth starts
        - debian/control
        - debian/initramfs/brltty.sh
        - debian/initramfs/hooks/brltty.in
        - debian/initramfs/scripts/init-premount/brltty
        - debian/initramfs/scripts/init-top/brltty
        - debian/brltty.dirs
        - debian/brltty.install
        - debian/brltty.postinst
      + add ubiquity integration to propagate any brltty configuration to the
        target system
        - debian/31brltty
        - debian/brltty.dirs
        - debian/brltty.install
      + add udev rules file that uses brltty-udev.service to activate via
        systemd
        - debian/brltty-udev.service
        - debian/brltty.dirs
        - debian/brltty.udev.rules
        - debian/rules
      + disable brltty.service by default, but enable it if the user configures
        Braille at install time for a non-USB display
        - debian/31brltty
        - debian/rules
      + don't install /etc/brltty.conf in the package
        - debian/31brltty
  * Include further updates to brltty.udev.rules from brltty-udeb.udev.rules
    that were omitted in the previous release cycle due to timing.
    - devices with FTDI and Silicon Laboratories as a manufacturer remain
      disabled as these do not uniquely identify accessibility devices.
  * Re-enable udev rules for devices from Hedo Reha Technik GmbH, which is
    a maker of accessibility devices and therefore not a false positive
  * Move debian/brltty.udev.rules to a patch debian/brltty.udev.rules.patch
    against debian/brltty-udeb.udev.rules to be applied at build time and
    hard fail on any inconsistencies, to avoid future issues with missing
    updates to the Ubuntu-specific file

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 19 Nov 2023 04:08:14 -0800

brltty (6.6-4) unstable; urgency=high

  * patches/git-base-none-quality: Set quality to low or none for base and no
    screen drivers.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 05 Sep 2023 00:11:56 +0200

brltty (6.6-3) unstable; urgency=high

  [ Peter Kvillegård ]
  * po/sv.po: Swedish translation of debconf messages (Closes: Bug#1050441).

  [ Samuel Thibault ]
  * patches/git-keyrange: Fix keyrange computation.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Sep 2023 19:02:41 +0200

brltty (6.6-2) unstable; urgency=medium

  * rules: Also drop aclocal.m4 on clean (Closes: Bug#1043727).
  * patches/cython-3.0: Fix orca crash when BrlAPI is built with cython 3.0.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 15 Aug 2023 16:33:12 +0200

brltty (6.6-1) unstable; urgency=medium

  * New upstream release.
    - patches/git-xbrlapi: Upstreamed.
    - patches/atspi2-routing-crash.patch: Upstreamed.
    - rules: Disable em and fv screen drivers in udeb.
    - brltty-udeb.udev.rules: Update with newer supported devices.
  * control, rules: Support hurd-amd64.
  * control: drop lsb-base dep.
  * control: replace libncursesw5-dev build-dep with libncurses-dev.
  * patches/git-xbrlapi: Fix ba+a2 load failure log flood.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 05 Aug 2023 02:42:32 +0200

brltty (6.5-7ubuntu3) noble; urgency=medium


