=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/a11y-team/brltty
 Vcs-Git: https://salsa.debian.org/a11y-team/brltty.git
 Homepage: https://brltty.com
-Build-Depends: debhelper-compat (= 12), dh-lisp, dh-python, dh-strip-nondeterminism, dh-exec,
+Build-Depends: debhelper-compat (= 12), debhelper (>= 13.11.7), dh-lisp, dh-python, dh-strip-nondeterminism, dh-exec,
                pkgconf, tcl,
                libasound2-dev [linux-any],
                python3-all-dev:any, python3-setuptools,
