## brltty 6.7-1trisquel1

=== debian/changelog ===
brltty (6.7-1trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Apr 2025 08:24:18 +0000
