=== debian/rules ===
--- 
+++ 
@@ -154,12 +154,7 @@
 # Build architecture-dependent files here.
 binary-arch: brltty $(if $(with_udeb),brltty-udeb)
 
-debian/brltty.udev.rules: debian/brltty-udeb.udev.rules debian/brltty.udev.rules.patch
-	patch -p0 -F0 -o debian/brltty.udev.rules \
-		debian/brltty-udeb.udev.rules \
-		debian/brltty.udev.rules.patch
-
-brltty: debian/brltty.udev.rules build-brltty build-python
+brltty: build-brltty build-python
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -187,11 +182,8 @@
 	for file in Drivers/Braille/*/README*; \
 		do cp $$file `pwd`/debian/$(PACKAGE)/usr/share/doc/brltty/`basename $$(dirname $$file)`.`basename $$file`; \
 		done
-	cp debian/brltty.udev.rules debian/$@/lib/udev/rules.d/85-brltty.rules
-	dh_installsystemd -p$@ --no-enable
-	dh_installsystemd -p$@ --name brltty-udev
 	# -r because we don't want to lose the console on an upgrade
-	# dh_installinit -p$@ -r -- start 25 S .
+	dh_installinit -p$@ -r -- start 25 S .
 	# and likewise for systemd
 	dh_installsystemd -p$@ --restart-after-upgrade
 	dh_installchangelogs Documents/ChangeLog
@@ -231,3 +223,18 @@
 	dh_makeshlibs -n -p$@
 	dh_makeshlibs -a -Nbrltty-udeb
 
+	# For now. Once Trixie is released, we can use the patch from
+	# Bug#1063524
+	dh_movetousr -a -i -Nbrltty-udeb
+
+	dh_installdeb -a -i -Nbrltty-udeb
+	dh_shlibdeps -a -Nbrltty-udeb
+	dh_gencontrol -a -i -Nbrltty-udeb
+	dh_md5sums -a -i -Nbrltty-udeb
+	dh_builddeb -a -i -Nbrltty-udeb
+
+brltty-udeb: build-udeb
+	dh_testdir
+	dh_testroot
+	dh_installdirs -pbrltty-udeb
+
