## brltty 6.7-3.1trisquel1

=== debian/changelog ===
brltty (6.7-3.1trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 13 May 2025 06:44:34 +0000

brltty (6.7-3.1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * rules: Fix missing dependency (Closes: Bug#1104428)

  [ Nuri Küçükler ]
  * turkish translation update of the debconf messages (Closes: Bug#1104477)

  [ Sebastian Humenda ]
  * fix frequently occurring issue in the German translation

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 May 2025 17:30:21 +0200

brltty (6.7-2) unstable; urgency=medium

  * patches/git-make-shuffle: Fix make install with --shuffle.
  * rules: Fix installing templates file (Closes: Bug#1104163)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Apr 2025 01:38:00 +0200
