## brltty 6.7-3.1+deb13u2trisquel1

=== debian/changelog ===
brltty (6.7-3.1+deb13u2trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Nov 2025 09:00:00 +0000

brltty (6.7-3.1+deb13u2) trixie; urgency=medium

  * patches/noverbose-bluetooth: Avoid verbose bluetooth spam.
  * patches/noverbose-usbfs: Avoid verbose usbfs spam (Closes: Bug#845496)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 10 Sep 2025 23:44:02 +0200

brltty (6.7-3.1+deb13u1) trixie; urgency=medium

  * patches/git-notext-noread: AtSpi2: not manage widgets without text
    interface.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 03 Sep 2025 23:42:53 +0200
