## brltty 6.8

=== debian/changelog ===
brltty (6.8-3.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 27 Oct 2025 11:27:43 +0200

brltty (6.8-3) unstable; urgency=medium

  [ Alexander Epaneshnikov ]
  * Install pkgconfig file.
  * Set libexec dir to /usr/libexec.

  [ Samuel Thibault ]
  * patches/noverbose-bluetooth: Avoid verbose bluetooth spam.
  * patches/noverbose-usbfs: Avoid verbose usbfs spam.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 10 Sep 2025 23:51:13 +0200

brltty (6.8-2) unstable; urgency=medium

  * Upload to unstable.
  * rules: Use buildflags.mk.
  * Remove an obsolete maintscript entry.
  * Do not try to install brltty-term and brltty-pty.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 24 Aug 2025 22:37:09 +0200

brltty (6.8-1) experimental; urgency=medium

  * New upstream release.
    - patches/git-make-shuffle: Upstreamed.
    - patches/fix_german_translation_for_brltty_6.7: Upstreamed.
  * control: Add libudev-dev build dependency.
  * control: Drop dh-lisp build dependency.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 May 2025 22:25:31 +0200
