=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: brltty
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: https://salsa.debian.org/a11y-team/brltty
 Vcs-Git: https://salsa.debian.org/a11y-team/brltty.git
 Homepage: https://brltty.com
-Build-Depends: debhelper-compat (= 12), debhelper (>= 13.11.7), dh-lisp, dh-python, dh-strip-nondeterminism, dh-exec,
+Build-Depends: debhelper-compat (= 13), debhelper (>= 13.11.7), dh-python, dh-strip-nondeterminism, dh-exec,
                pkgconf, tcl,
                libasound2-dev [linux-any],
                python3-all-dev:any, python3-setuptools,
                cython3,
                libexpat1-dev,
-               libgpm-dev [linux-any], libsystemd-dev [linux-any],
+               libgpmg1-dev [linux-any], libelogind-dev [linux-any],
                libicu-dev, liblouis-dev,
                libpolkit-gobject-1-dev, libcap-dev [linux-any],
                default-jdk [!hppa !hurd-any !kfreebsd-any],
@@ -21,19 +21,19 @@
                libx11-dev, libxt-dev, libxaw7-dev,
                x11proto-kb-dev, libxtst-dev, libxfixes-dev,
                libdbus-1-dev, libatspi2.0-dev, libglib2.0-dev,
-               libbluetooth-dev [linux-any],
+               libudev-dev [linux-any], libbluetooth-dev [linux-any],
                libspeechd-dev,
                libespeak-ng-dev, libespeak-ng-libespeak-dev,
                po-debconf, gettext
 Build-Conflicts: libatspi-dev,
                  libasound2-dev [!linux-any]
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 
 Package: brltty
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, polkitd [linux-any] | policykit-1 [linux-any]
+Depends: ${misc:Depends}, polkitd [linux-any] | policykit-1 [linux-any]
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: python3, policykit-1 [!linux-any]
 Replaces: libbrlapi1 (<< 3.7.2-7.1)
@@ -83,7 +83,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: braille display access via BRLTTY - shared library
  BRLTTY is a daemon which provides access to the console (text mode)
  for a blind person using a braille display.  It drives the braille
