=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,11 @@
 
 PACKAGE=brltty
 BRLAPI_VERSION=0.8
+
+DPKG_EXPORT_BUILDFLAGS=1
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/buildflags.mk
 # java is not supported on a few archs
 ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-amd64 hurd-i386 kfreebsd-amd64 kfreebsd-i386))
 export DH_OPTIONS=-Nlibbrlapi-jni -Nlibbrlapi-java
@@ -19,9 +22,8 @@
 
 PYVERS := $(shell py3versions --supported --version)
 
-HARDENING = CPPFLAGS="$$(DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get CPPFLAGS)" CFLAGS="$$(DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get CFLAGS)" CXXFLAGS="$$(DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get CXXFLAGS)" LDFLAGS="$$(DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get LDFLAGS)"
-
 CONFIGURE_OPTIONS = --mandir=/usr/share/man \
+		    --libexecdir=/usr/libexec \
 		    --without-theta --without-swift \
 		    JAVA_JNI_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)/jni
 
@@ -78,17 +80,15 @@
 build-brltty/config.status: configure acdir/config.sub acdir/config.guess
 	mkdir build-brltty
 	cd build-brltty && \
-		$(HARDENING) \
 		../configure --disable-python-bindings \
 		$(CONFIGURE_OPTIONS) \
 		$(DEB_CONFIGURE_OPTIONS)
 
 config-python: $(PYVERS:%=build-py%/config.status)
-build-py%/config.status:
+build-py%/config.status: configure acdir/config.sub acdir/config.guess
 	mkdir -p build-py$*
 	cd build-py$* && \
 	PYTHON=/usr/bin/python$* \
-		$(HARDENING) \
 		../configure \
 		$(CONFIGURE_OPTIONS) \
 		$(DEB_CONFIGURE_OPTIONS)
@@ -97,9 +97,8 @@
 build-brltty-udeb/config.status: configure acdir/config.sub acdir/config.guess
 	mkdir build-brltty-udeb
 	cd build-brltty-udeb && \
-		$(HARDENING) \
-		CFLAGS="$$(DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get CFLAGS) $(UDEB_CFLAGS)" \
-               LDFLAGS="$$(DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get LDFLAGS) $(UDEB_LDFLAGS)" \
+		CFLAGS="$(CFLAGS) $(UDEB_CFLAGS)" \
+               LDFLAGS="$(LDFLAGS) $(UDEB_LDFLAGS)" \
 		../configure \
 		$(CONFIGURE_OPTIONS) \
 		$(UDEB_CONFIGURE_OPTIONS)
@@ -136,6 +135,8 @@
 build-py%-stamp: config-python
 	dh_testdir
 
+	# Bug#1028426
+	@echo blhc: ignore-line-regexp: .*Bindings/Python.*
 	$(MAKE) -C build-py$*/Bindings/Python V=1
 
 	touch $@
@@ -168,6 +169,7 @@
 	mkdir -p `pwd`/debian/tmp/lib/$(DEB_HOST_MULTIARCH)
 	mkdir -p `pwd`/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
 	mv `pwd`/debian/tmp/lib/libbrlapi* `pwd`/debian/tmp/lib/$(DEB_HOST_MULTIARCH)
+	mv `pwd`/debian/tmp/lib/pkgconfig `pwd`/debian/tmp/lib/$(DEB_HOST_MULTIARCH)
 	rm -f `pwd`/debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libbrlapi.so
 	test -f `pwd`/debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libbrlapi.so.$(BRLAPI_VERSION)
 	mv `pwd`/debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libbrlapi.a `pwd`/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
@@ -185,7 +187,7 @@
 	# -r because we don't want to lose the console on an upgrade
 	dh_installinit -p$@ -r -- start 25 S .
 	# and likewise for systemd
-	dh_installsystemd -p$@ --restart-after-upgrade
+	# dh_installsystemd -p$@ --restart-after-upgrade
 	dh_installchangelogs Documents/ChangeLog
 	dh_installman
 	dh_lintian
@@ -219,7 +221,6 @@
 	dh_strip -a
 	dh_compress
 	dh_fixperms -X /var/lib/BrlAPI
-	dh_missing -a
 	dh_makeshlibs -n -p$@
 	dh_makeshlibs -a -Nbrltty-udeb
 
@@ -238,3 +239,10 @@
 	dh_testroot
 	dh_installdirs -pbrltty-udeb
 
+	$(MAKE) -C build-brltty-udeb install INSTALL_ROOT=`pwd`/debian/brltty-udeb
+
+	# temporary fix
+	rm -Rf debian/brltty-udeb/share
+	rm -Rf debian/brltty-udeb/usr/include
+	rm -Rf debian/brltty-udeb/lib/pkgconfig
+
